<?php
if ("m" == $_POST['Suche'])
{
	echo "<fieldset>\n";
	echo "	<legend>Eingangsrechnungen " . $_POST['Jahr'] . "</legend>\n";
	echo "	<form action=\"index.php?" . $_SERVER['QUERY_STRING'] . "\" method=\"post\">\n";
	echo "		<input type=\"hidden\" name=\"type\" value=\"" . $type . "\" />\n";
	echo "		<input type=\"hidden\" name=\"Suche\" value=\"m\" />\n";
	echo "		<input type=\"hidden\" name=\"Jahr\" value=\"" . $_POST['Jahr'] . "\" />\n";
	echo "		<input type=\"hidden\" name=\"formaction\" value=\"view\" />\n";
	echo "		<label>Monat für Übersicht</label>\n";
	echo "		<select name=\"Monat\">\n";
	echo "			<option value=\"1\">Januar</option>\n";
	echo "			<option value=\"2\">Februar</option>\n";
	echo "			<option value=\"3\">März</option>\n";
	echo "			<option value=\"4\">April</option>\n";
	echo "			<option value=\"5\">Mai</option>\n";
	echo "			<option value=\"6\">Juni</option>\n";
	echo "			<option value=\"7\">Juli</option>\n";
	echo "			<option value=\"8\">August</option>\n";
	echo "			<option value=\"9\">September</option>\n";
	echo "			<option value=\"10\">Oktober</option>\n";
	echo "			<option value=\"11\">November</option>\n";
	echo "			<option value=\"12\">Dezember</option>\n";
	echo "		</select>\n";
	echo "		<br />\n";
	echo "		<input type=\"submit\" class=\"button_ok\" name=\"ok\" value=\"1\" title=\"Übernehmen\" />\n";
	echo "	</form>\n";
	echo "</fieldset>\n";
}
elseif ("q" == $_POST['Suche'])
{
	echo "<fieldset>\n";
	echo "	<legend>Eingangsrechnungen " . $_POST['Jahr'] . "</legend>\n";
	echo "	<form action=\"index.php?" . $_SERVER['QUERY_STRING'] . "\" method=\"post\">\n";
	echo "		<input type=\"hidden\" name=\"type\" value=\"" . $type . "\" />\n";
	echo "		<input type=\"hidden\" name=\"Suche\" value=\"q\" />\n";
	echo "		<input type=\"hidden\" name=\"Jahr\" value=\"" . $_POST['Jahr'] . "\" />\n";
	echo "		<input type=\"hidden\" name=\"formaction\" value=\"view\" />\n";
	echo "		<label>Quartal für Übersicht</label>\n";
	echo "		<select name=\"Quartal\">\n";
	for ($count = 1; $count <= 4; $count++)
	{
		echo "			<option value=\"" . $count . "\">" . $count . ". Quartal - " . $_POST['Jahr'] . "</option>\n";
	}
	echo "		</select>\n";
	echo "		<br />\n";
	echo "		<input type=\"submit\" class=\"button_ok\" name=\"ok\" value=\"1\" title=\"Übernehmen\" />\n";
	echo "	</form>\n";
	echo "</fieldset>\n";
}
else
{
	echo "<fieldset>\n";
	echo "	<legend>Eingangsrechnungen " . $_POST['Jahr'] . "</legend>\n";
	echo "	<form action=\"index.php?" . $_SERVER['QUERY_STRING'] . "\" method=\"post\">\n";
	echo "		<input type=\"hidden\" name=\"type\" value=\"" . $type . "\" />\n";
	echo "		<input type=\"hidden\" name=\"Suche\" value=\"j\" />\n";
	echo "		<input type=\"hidden\" name=\"Jahr\" value=\"" . $_POST['Jahr'] . "\" />\n";
	echo "		<input type=\"submit\" class=\"button_pdf\" name=\"formaction\" value=\"view\" />\n";
	echo "	</form>\n";
	echo "</fieldset>\n";
}